package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class SharedEthernetAdapters {
    private String group;
    private Metadata metadata;
    private List<SharedEthernetAdapter> adapters;

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<SharedEthernetAdapter> getAdapters() {
        return adapters;
    }

    public void setAdapters(List<SharedEthernetAdapter> adapters) {
        this.adapters = adapters;
    }
}
